Subject: sshd problems
From: "Bryan Zimmer" <[email-masked]>
To: <[email-masked]>
Date: Tue, 2 Jul 2002 19:37:11 -0500

Hello all,

Originally I had sshd set up to start via a script, the punchline being:
/usr/sbin/sshd -f /etc/ssh/sshd_config

I was and am a member of the Administrator's group.

Lately, whenever I try to start sshd I get a message similar to this:

privilege separation user sshd does not exist.

I don't know what might have triggered the change. I haven't done anything
funny with login ID's, although I did re-install parts of Cygwin from
another mirror site, the reason being that not all parts of Cygwin had been
originally installed.

Sshd use to work fine, now, "privilege separation user sshd does not exist".

Any clues?

Thanks in advance.

Bryan Zimmer
[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/